/*--------------------- Responsive (Start) ---------------------*/
@media (max-width: 991px){
    html{
        font-size: 55%;
    }
  
    .header #menu-btn{
        display: block;
    } 
  
    .header .navbar{
        width: 30rem;
        position: absolute;
        left: 0; 
        top:100%;
        padding: 2rem;
        background: #fff;
        border: 0.1rem solid #9F4183;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        -o-transition: 0.2s linear;
        transition: 0.2s linear;
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
        height: calc(100vh - 10rem);
        overflow-y: auto;
        -webkit-box-shadow: var(--box-shadow);
                box-shadow: var(--box-shadow);
    }

    .header.sticky .navbar{
        height: calc(100vh - 8rem);
    }
  
    .header .navbar.active{
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
  
    .header .navbar a{
        display: block;
        color: #000000;
        padding: 1.5rem 0;
        margin: 1rem 0;
    }
  
    .navbar::-webkit-scrollbar{
        width: 0.8rem;
    }
  
    .navbar::-webkit-scrollbar-thumb{
        border-radius: 1rem;
        background-color: #9F4183;
    }
  
    .navbar::-webkit-scrollbar-track{
        background: transparent;
    }
  
    .projects .box-container{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
  }
  
  @media (max-width: 768px){
    section, .header, .footer{
        padding: 2rem;
    }
  
    .header.sticky{
        padding: 1rem 2rem;
    }
  
    .home-item .content .text{
        padding-right: 2rem;
        padding-left: 2rem;
    }
  
    .projects .box-container{
        display: -ms-grid;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    }
  
  }
  
  @media (max-width: 450px){
    html{
        font-size: 50%;
    }
  
    section, .header, .header.sticky, .footer{
        padding: 1rem;
    }
    
    .header{
        padding: 2rem 1rem;
    }
  
    .home-item .content .text{
        padding-right: 1rem;
        padding-left: 1rem;
    }
  
    .contact-form .input-box{
        flex-wrap: wrap;
    }

    .contact-form .input-box .box{
        width: 100%;
    }
  
  
  }
  
  /*--------------------- Responsive (End) ---------------------*/